using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

using ReadSample;
using WriteSample;

namespace TestDLLs
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void btnTest_Click(object sender, EventArgs e)
        {
            FH_Read fhRead = new FH_Read();
            FH_Write fhWrite = new FH_Write();
 
            DataTable dt = fhRead.FlowHeater_GetDataTable(-1);
            
            dataGridView1.DataSource = dt;

            fhWrite.FlowHeater_SetDataTable(dt);
        }
    }
}